# The MEME Suite

## Motif-based sequence analysis tools

## meme2images

### Usage:

`meme2images [options] <motif file> <output folder>`

### Description

Generate EPS or PNG logo images from a MEME formatted motif file.

### Input

Reads a MEME formatted motif file.

### Output

Writes logo images to the specified output folder.

### Options

Option | Parameter | Description | Default Behaviour
--- | --- | --- | ---
General Options
-eps |  | Output logos in EPS format. | If neither -eps or -png is specified then output images in both EPS and PNG format.
-png |  | Output logos in PNG format. | If neither -eps or -png is specified then output images in both EPS and PNG format.
-rc |  | Output reverse complemented logos in addition to the normal logos. | Only output normal logos.
-help |  | Display a help message and exit. | Run as normal.